Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 doesn't start on suse 9.2

From: Diego Gil <diego(at)adminsa(dot)com>
To: Paolo Smerghetto <Paolo(dot)Smerghetto(at)Theia-Trace(dot)com>
Cc: Pgadmin Support <pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgadmin3 doesn't start on suse 9.2
Date: 2004-12-01 18:42:54
Message-ID: 1101926574.3337.4.camel@roadwarrior.adminsa.com (view raw or flat)
Thread:
Lists: pgadmin-support
This sound like an old problem. Are you sure that 2.5.3 is the only
wxGTK you have ?. Maybe you have installed an old version too. 

Diego.


El mié, 01-12-2004 a las 18:31 +0100, Paolo Smerghetto escribió:

> Hi,
>  
> 
> I just compiled wxGTK 2.5.3 e pgadminIII (package rpm) on my new SuSE
> Linux 9.2 system.
>  
> wxGTK seems to be ok.
>  
> On my system I have installed gtk 1.2.10
>  
> PgadminIII compiles, but when I start it, it crashes after I have
> chosen the language 
>  
> from "User language" window.
>  
> The message that appear after I run pgadmin3 is the following:
>  
> pgadmin3: Symbol lookup error: pgadmin3: undefined symbol:
> _gtk_accel_group_attach
>  
>  
>  
> Can anyone help me?
>  
> Thanks
> Paolo
> 

In response to

pgadmin-support by date

Next:From: Troels ArvinDate: 2004-12-01 20:29:52
Subject: string.cpp assertion failure
Previous:From: Paolo SmerghettoDate: 2004-12-01 17:31:29
Subject: pgadmin3 doesn't start on suse 9.2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group